




/*
     FILE ARCHIVED ON 5:30:59 Feb 6, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:04:50 Jan 7, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.textleft   		{ font-family: Tahoma; background-color: #dfe6ed; font-size: 11px; }
.text		   		{ font-family: Tahoma; font-size: 11px; }
.textleftbold  		{ font-family: Tahoma; background-color: #dfe6ed; font-size: 11px; font-weight: bold; }
.textleftboldpartner  		{ font-family: Tahoma; background-color: #cae1e6; font-size: 11px; font-weight: bold; }
.textright   		{ font-family: Tahoma; background-color: #dfe6ed; text-align:right; font-size: 11px; }
.textprices   		{ font-family: Tahoma; text-align:left; font-size: 11px; }
.textgreyleft  		{ font-family: MS Sans Serif; text-align:left; font-size: 10px; color: #00008c; }
.textleftsmall 		{ font-family: Tahoma; font-size: 11px; }
.textcenter   		{ font-family: Tahoma; font-size: 11px; text-align: center; }
.textimage   		{ font-family: Tahoma; color: #dfe6ed; font-size: 2px; }
.cartleftsmall 		{ font-family: Tahoma; font-size: 10px; }
.cartleft	 		{ font-family: Tahoma; font-size: 11px; text-align: left; border-top : 1px solid #c0c0c0; border-top-width : 1px; border-bottom : 1px solid #c0c0c0; border-bottom-width : 1px; height: 28px; }
.virustext   		{ font-family: Verdana; font-size: 11px; }
.navhome   			{ font-family: Tahoma; font-size: 11px; }
.navtext	   		{ font-family: Verdana; font-size: 11px; }
.navmenu	   		{ font-family: Verdana; font-size: 12px; }
.whiteleft 			{ font-family: Tahoma; font-size: 11px; color: #ffffff; }
.whiteleftsmall		{ font-family: MS Sans Serif; font-size: 10px; color: #ffffff; }
.yellowleft 		{ font-family: MS Sans Serif; font-size: 8px; color: #fff000; }
.headline   		{ font-family: Verdana; font-size: 14px; color: #000000; font-weight: bold; }
.courier	   		{ font-family: Courier New; font-size: 16px; color: #00008c; }
.couriersmall  		{ font-family: Courier New; font-size: 12px; color: #00008c; }
.small		  		{ font-family: Verdana; font-size: 11px; color: #00008c; }
.news		  		{ font-family: Courier New; font-size: 12px; color: #000000; }

.website			{ margin-left : 0px; margin-top: 0px; margin-width: 0px; margin-height: 0px; height: 100%; }

input.download {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/download.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.sendform {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/sendform.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.clearform {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/clearform.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.agree {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/agree.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.address {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/address.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.buy {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/buynow.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.continue {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/buynow.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.calculate {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/calculate.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

input.checkout {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	background-image: url(/images/shop/de/checkout.gif);
	background-color: #cae1e6;
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom : 1px solid black;
	border-right : 1px solid black;
	border-top : 1px solid silver;
	border-left : 1px solid silver;
	height: 20px;
}

div#navitem a:hover { 
font-family: Tahoma;
font-size: 11px;
background-color: #cae1e6;
color: #3A3A3A;
text-decoration: none;
background-repeat: no-repeat;
background-position: left;
border: 1px solid #ffffff; 
}

div#navitem_sub a {
font-family: Tahoma;
font-size: 11px;
display: block;
background-color: #dfe6ed;
border-bottom: 0px solid;
padding-left: 18px;
padding-top: 2px;
padding-bottom: 2px;
color: #000000;
border-color: #FFFFFF;
border: 1px solid #dfe6ed;
background-image: url('/images/arr.gif');
background-repeat: no-repeat;
background-position: left;
margin-left: 4px; 
}

div#navitem_sub a:hover {
font-family: Tahoma;
font-size: 11px;
background-color: #F2F2F2;
color: #3A3A3A;
text-decoration: none;
background-image: url('/images/arr_hover.gif');
background-repeat: no-repeat;
background-position: left;
border: 1px solid #c0c0c0;
}

div#categories a:hover { 
font-family: Tahoma;
font-size: 11px;
background-color: #cae1e6;
color: #3a3a3a;
text-decoration: none;
background-repeat: no-repeat;
background-position: left;
border: 1px solid #ffffff; 
}

div#categories_sub a {
font-family: Tahoma;
font-size: 11px;
display: block;
background-color: #cae1e6;
border-bottom: 0px solid;
padding-left: 18px;
padding-top: 2px;
padding-bottom: 2px;
color: #000000;
border-color: #ffffff;
border: 1px solid #cae1e6;
background-image: url('/images/arr.gif');
background-repeat: no-repeat;
background-position: left;
margin-left: 4px; 
}

div#categories_sub a:hover {
font-family: Tahoma;
font-size: 11px;
background-color: #f2f2f2;
color: #3a3a3a;
text-decoration: none;
background-image: url('/images/arr_hover.gif');
background-repeat: no-repeat;
background-position: left;
border: 1px solid #c0c0c0;
}

div#shopcategories a:hover { 
font-family: Tahoma;
font-size: 11px;
background-color: #a0c7cd;
color: #3a3a3a;
text-decoration: none;
background-repeat: no-repeat;
background-position: left;
border: 1px solid #ffffff; 
}

div#shopcategories_sub a {
font-family: Tahoma;
font-size: 11px;
display: block;
background-color: #a0c7cd;
border-bottom: 0px solid;
padding-left: 18px;
padding-top: 2px;
padding-bottom: 2px;
color: #000000;
border-color: #FFFFFF;
border: 1px solid #a0c7cd;
background-image: url('/images/arr.gif');
background-repeat: no-repeat;
background-position: left;
margin-left: 4px; 
}

div#shopcategories_sub a:hover {
font-family: Tahoma;
font-size: 11px;
background-color: #F2F2F2;
color: #3A3A3A;
text-decoration: none;
background-image: url('/images/arr_hover.gif');
background-repeat: no-repeat;
background-position: left;
border: 1px solid #c0c0c0;
}

.pricesheadline			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #dfe6ed;
	font-weight: bold;
	color: #00008c;
}

.pricesheadlinepices			{
	font-size:11px;
	font-family:Tahoma;
	text-align:left;
	background: #cae1e6;
	font-weight: bold;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricesheadlinedesc			{
	font-size:11px;
	font-family:Tahoma;
	text-align:left;
	background: #cae1e6;
	font-weight: bold;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricesheadlineprice			{
	font-size:11px;
	font-family:Tahoma;
	text-align:right;
	background: #cae1e6;
	font-weight: bold;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricesheadlinebuy			{
	font-size:11px;
	font-family:Tahoma;
	text-align:right;
	background: #cae1e6;
	font-weight: bold;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricesitemleft			{
	font-size:11px;
	font-family:Tahoma;
	text-align:left;
	background: #dfe6ed;
	font-weight: normal;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricesitemright		{
	font-size:11px;
	font-family:Tahoma;
	text-align:center;
	background: #dfe6ed;
	font-weight: normal;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
}

.pricessubheadlineleft			{
	font-size:11px;
	font-family:Tahoma;
	text-align:left;
	background: #cae1e6;
	font-weight: bold;
}

.pricessubheadlineright			{
	font-size:11px;
	font-family:tahoma;
	text-align:right;
	background: #cae1e6;
	font-weight: bold;
	color: #000000;
}

.licensestyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 200px;
	height: 18px;
}

.inputstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #f3f7f3;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 90px;
}

.faqstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #e7e7e7;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 110px;
	height: 18px;
}

.shopitems			{
	font-size:10px;
	text-align:center;
	font-family:Tahoma;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	height: 18px;
}

.prefixstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	height: 18px;
}

.formstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 240px;
	height: 18px;
}

.newsitem			{
	font-size:11px;
	text-align:left;
	font-family:Tahoma;
	background: #c0c0c0;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #00008c;
	border-left-width : 1px;
	border-right : 1px solid #00008c;
	border-right-width : 1px;
	border-top : 1px solid #00008c;
	border-top-width : 1px;
	border-bottom : 1px solid #00008c;
	border-bottom-width : 1px;
}

.plzstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 50px;
	height: 18px;
}

.ordercitystyle		{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 187px;
	height: 18px;
}

.citystyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 184px;
	height: 18px;
}

.securitystyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	height: 18px;
	width: 40px;
}

.expirationstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	height: 18px;
	width: 80px;
}

.countrystyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	height: 18px;
}

.commstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 140px;
	height: 18px;
}

.textstyle			{
	font-size:10px;
	text-align:left;
	font-family:MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #c0c0c0;
	border-left-width : 1px;
	border-right : 1px solid #c0c0c0;
	border-right-width : 1px;
	border-top : 1px solid #c0c0c0;
	border-top-width : 1px;
	border-bottom : 1px solid #c0c0c0;
	border-bottom-width : 1px;
	width: 400px;
	height: 180px;
}

.rightframe			{
	font-size: 10px;
	text-align: left;
	font-family: MS Sans Serif;
	background: #cae1e6;
	font-weight: normal;
	color: #000000;
	border-left : 1px solid #696969;
	border-left-width : 1px;
}

.main				{
	font-size: 10px;
	text-align: left;
	font-family: MS Sans Serif;
	background: #dfe6ed;
	font-weight: normal;
	color: #000000;
}

.navigation			{
	font-size: 10px;
	text-align: left;
	font-family: MS Sans Serif;
	background: #a0c7cd;
	font-weight: normal;
	color: #000000;
	border-right : 1px solid #696969;
	border-right-width : 1px;
}

.boxcontentleft		{
	background: #bdccdc;
	border-left : 1px solid #316293;
	border-left-width : 1px;
}

.boxcontent			{
	font-size: 10px;
	text-align: left;
	font-family: MS Sans Serif;
	background: #dfe6ed;
	font-weight: normal;
	color: #000000;
	border-right : 1px solid #316293;
	border-right-width : 1px;
}

A.submenulink:link			{text-decoration: none; color: #000000; }
A.submenulink:visited		{text-decoration: none; color: #000000; }
A.submenulink:hover			{text-decoration: underline; color: #316293; }

A.supportlink:link			{text-decoration: none; }
A.supportlink:visited		{text-decoration: none; }
A.supportlink:hover			{text-decoration: underline; }

A.menulink:link				{text-decoration: none; color: #ffffff; }
A.menulink:visited			{text-decoration: none; color: #c0c0c0; }
A.menulink:hover			{text-decoration: none; font-weight: bold; color: #fff000; } 
